UNEXPAND(1)

NAME
unexpand - convert spaces to tabs

SYNOPSIS
unexpand [-a]

OPTIONS

-a  # All spaces are unexpanded

EXAMPLES

unexpand oldfile >newfile
    # Convert leading spaces to tabs

DESCRIPTION

Unexpand replaces spaces in the named files with tabs. If no files are listed, stdin is given. The -a flag is used to force all sequences of spaces to be expanded, instead of just leading spaces (the default).

SEE ALSO
expand(1).